THREATINT

We use these services and cookies to improve your user experience. You may opt out if you wish, however, this may limit some features on this site.

Please see our statement on Data Privacy.

Fathom (Privacy friendly web analytics)
Zendesk (Helpdesk and Chat)

Ok

Home | EN
Support
CVE
PUBLISHED

CVE-2024-23191

AssignerOX
Reserved2024-01-12
Published2024-04-08
Updated2024-07-05

Description

Upsell advertisement information of an account can be manipulated to execute script code in the context of the users browser session. To exploit this an attacker would require temporary access to a users account or an successful social engineering attack to lure users to maliciously configured accounts. Attackers could perform malicious API requests or extract information from the users account. Please deploy the provided updates and patch releases. Sanitization of user-defined upsell content has been improved. No publicly available exploits are known.



MEDIUM: 5.4CVSS:3.1/AV:N/AC:L/PR:L/UI:R/S:C/C:L/I:L/A:N

Problem types

Improper Neutralization of Input During Web Page Generation ('Cross-site Scripting')

Product status

Default status
unaffected

Any version
affected

Any version
affected

References

https://documentation.open-xchange.com/appsuite/releases/8.21/ release-notes

https://software.open-xchange.com/products/appsuite/doc/Release_Notes_for_Patch_Release_6268_7.10.6_2024-02-08.pdf release-notes

https://documentation.open-xchange.com/appsuite/releases/8.22/ release-notes

https://documentation.open-xchange.com/appsuite/security/advisories/csaf/2024/oxas-adv-2024-0001.json vendor-advisory

cve.org CVE-2024-23191

nvd.nist.gov CVE-2024-23191

Download JSON

Share this page
https://cve.threatint.com/CVE/CVE-2024-23191
© Copyright 2024 THREATINT. Made in Cyprus with +